BDU:2022-05853: Уязвимость параметров Job_ExecuteBefore и Job_ExecuteAfter в файле post_profilesettings.php инструмента резервного копирования Syncovery, позволяющая нарушителю повысить свои привилегии

Описание уязвимости Уязвимость параметров Job_ExecuteBefore и Job_ExecuteAfter в файле post_profilesettings.php инструмента резервного копирования Syncovery связана с непринятием мер по очистке данных на управляющем уровне. Эксплуатация уязвимостей может позволить нарушителю, действующему удаленно, повысить свои привилегии
Вендор Super Flexible Software
Наименование ПО Syncovery
Версия ПО
  • от 8.00 до 9.48j
Тип ПО Прикладное ПО информационных систем
Операционные системы и аппаратные платформы
  • Сообщество свободного программного обеспечения Linux -
Тип ошибки Непринятие мер по чистке данных на управляющем уровне (Внедрение в команду)
Идентификатор типа ошибки
Класс уязвимости Уязвимость кода
Дата выявления 15.09.2022
Базовый вектор уязвимости
Уровень опасности уязвимости Критический уровень опасности (базовая оценка CVSS 2.0 составляет 10)
Высокий уровень опасности (базовая оценка CVSS 3.0 составляет 8,8)
Возможные меры по устранению уязвимости
Установка обновлений из доверенных источников.
В связи со сложившейся обстановкой и введенными санкциями против Российской Федерации рекомендуется устанавливать обновления программно-го обеспечения только после оценки всех сопутствующих рисков.

Компенсирующие меры:
- использование средств межсетевого экранирования уровня веб-приложения;
- ограничение доступа к 4444 порту.

Использование рекомендаций производителя:
https://www.syncovery.com/detailed-version-history/
Статус уязвимости Подтверждена производителем
Наличие эксплойта Данные уточняются
Способ эксплуатации
  • Инъекция
Способ устранения Обновление программного обеспечения
Информация об устранении Уязвимость устранена
Ссылки на источники
Идентификаторы других систем описаний уязвимостей
Прочая информация Данные уточняются
Последние изменения